
/* Subcategory */
"5l8-jo-jZj.title" = "Alt Kategori";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "Ön Ayarlar";

/* Copy Presets */
"IFu-Xu-alF.title" = "Ön Ayarları Kopyala";

/* Category */
"KuK-kJ-ue7.title" = "Kategori";

/* Height */
"LHK-co-icn.title" = "Yükseklik";

/* Add Preset */
"NQq-0W-mwF.ibShadowedToolTip" = "Renk Ekle";

/* Export Destination */
"Vai-Dg-MCk.title" = "Dışa Aktarılacak Yer";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Preset */
"dUc-4m-wIh.ibShadowedToolTip" = "Ön Ayarı Kaldır";

/* OK */
"fKW-tq-5He.title" = "Tamam";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* Padding */
"iCM-FW-OhL.title" = "Padding";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "İptal";

/* Paste Presets */
"ocD-iM-rV4.title" = "Ön Ayarları Yapıştır";

/* Precision */
"oeQ-oY-8qc.title" = "Precision";

/* Name */
"p9N-JG-TsZ.title" = "İsim";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";
